.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.433614,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.433614,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.433614,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.828000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:20.734560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-724.592000px;}
._e{margin-left:-576.384000px;}
._5{margin-left:-521.176000px;}
._b{margin-left:-518.460000px;}
._7{margin-left:-445.000000px;}
._9{margin-left:-392.384000px;}
._6{margin-left:-324.472000px;}
._8{margin-left:-314.552000px;}
._a{margin-left:-222.364000px;}
._d{margin-left:-170.812000px;}
._c{margin-left:-145.548000px;}
._4{margin-left:-3.528000px;}
._0{margin-left:-2.300000px;}
._2{margin-left:-1.088000px;}
._11{width:1.676000px;}
._1{width:17.741111px;}
._f{width:19.618123px;}
._10{width:20.734560px;}
.fc6{color:rgb(0,0,0);}
.fc4{color:rgb(99,100,103);}
.fc5{color:rgb(51,150,184);}
.fc2{color:rgb(167,169,172);}
.fc0{color:rgb(109,111,113);}
.fc1{color:rgb(51,151,185);}
.fc3{color:rgb(86,155,190);}
.fs9{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:37.026000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:92.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:211.669200px;}
.y26{bottom:4.475699px;}
.y33{bottom:4.870770px;}
.y25{bottom:16.038739px;}
.y32{bottom:16.433810px;}
.y1b{bottom:26.103562px;}
.y24{bottom:27.601779px;}
.y31{bottom:27.996849px;}
.y0{bottom:29.710588px;}
.y1c{bottom:30.612023px;}
.y23{bottom:39.164818px;}
.y30{bottom:39.559889px;}
.y22{bottom:50.727858px;}
.y2f{bottom:51.122929px;}
.y2a{bottom:61.626023px;}
.y21{bottom:62.290898px;}
.y2e{bottom:62.685968px;}
.y29{bottom:73.189063px;}
.y20{bottom:73.853937px;}
.y2d{bottom:74.249008px;}
.y28{bottom:84.752102px;}
.y1f{bottom:85.416977px;}
.y2c{bottom:85.812048px;}
.y27{bottom:96.315142px;}
.y1e{bottom:96.980017px;}
.y2b{bottom:97.375087px;}
.y1d{bottom:120.106096px;}
.y1a{bottom:390.731009px;}
.y19{bottom:408.393553px;}
.y18{bottom:426.056096px;}
.y17{bottom:443.718639px;}
.y16{bottom:478.725741px;}
.y15{bottom:496.388284px;}
.y14{bottom:531.395387px;}
.y13{bottom:549.057930px;}
.y12{bottom:566.720473px;}
.y11{bottom:584.065033px;}
.y10{bottom:601.727576px;}
.yf{bottom:636.734678px;}
.ye{bottom:654.397221px;}
.yd{bottom:672.059765px;}
.yc{bottom:707.066867px;}
.yb{bottom:724.729410px;}
.ya{bottom:742.391953px;}
.y9{bottom:773.904288px;}
.y2{bottom:1032.482280px;}
.y8{bottom:1053.018721px;}
.y7{bottom:1069.078498px;}
.y3{bottom:1069.767141px;}
.y6{bottom:1099.592075px;}
.y5{bottom:1115.651852px;}
.y4{bottom:1149.061649px;}
.y1{bottom:1251.468907px;}
.hc{height:17.304000px;}
.hd{height:17.496000px;}
.h7{height:25.280000px;}
.h8{height:26.244000px;}
.hb{height:26.325486px;}
.h9{height:28.440000px;}
.h6{height:31.284000px;}
.h5{height:50.560000px;}
.h2{height:67.068000px;}
.h3{height:75.840000px;}
.ha{height:131.015663px;}
.h4{height:154.306847px;}
.h1{height:1322.522662px;}
.h0{height:1352.056592px;}
.w2{width:811.412219px;}
.w1{width:923.437196px;}
.w0{width:956.000000px;}
.xb{left:3.368217px;}
.x0{left:32.922543px;}
.x9{left:88.365713px;}
.x3{left:100.152304px;}
.x2{left:102.947027px;}
.xc{left:179.598577px;}
.xd{left:371.670302px;}
.x12{left:374.108176px;}
.x14{left:375.418654px;}
.xe{left:379.735522px;}
.x13{left:381.296533px;}
.x10{left:387.434580px;}
.x11{left:393.948425px;}
.xf{left:400.780255px;}
.xa{left:534.917778px;}
.x7{left:589.621394px;}
.x8{left:598.727288px;}
.x6{left:604.416625px;}
.x5{left:729.499806px;}
.x4{left:746.969311px;}
.x1{left:761.486386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.687432pt;}
.ls1{letter-spacing:-0.298883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:17.214485pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-601.579118pt;}
._e{margin-left:-478.532165pt;}
._5{margin-left:-432.696743pt;}
._b{margin-left:-430.441834pt;}
._7{margin-left:-369.453026pt;}
._9{margin-left:-325.769565pt;}
._6{margin-left:-269.386882pt;}
._8{margin-left:-261.150985pt;}
._a{margin-left:-184.613602pt;}
._d{margin-left:-141.813506pt;}
._c{margin-left:-120.838537pt;}
._4{margin-left:-2.929057pt;}
._0{margin-left:-1.909532pt;}
._2{margin-left:-0.903292pt;}
._11{width:1.391468pt;}
._1{width:14.729230pt;}
._f{width:16.287584pt;}
._10{width:17.214485pt;}
.fs9{font-size:19.925556pt;}
.fs6{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs8{font-size:30.740152pt;}
.fs5{font-size:36.530187pt;}
.fs4{font-size:49.813891pt;}
.fs3{font-size:53.134817pt;}
.fs0{font-size:76.381300pt;}
.fs1{font-size:79.702226pt;}
.fs2{font-size:175.734442pt;}
.y26{bottom:3.715867pt;}
.y33{bottom:4.043867pt;}
.y25{bottom:13.315867pt;}
.y32{bottom:13.643867pt;}
.y1b{bottom:21.672000pt;}
.y24{bottom:22.915867pt;}
.y31{bottom:23.243867pt;}
.y0{bottom:24.666667pt;}
.y1c{bottom:25.415067pt;}
.y23{bottom:32.515867pt;}
.y30{bottom:32.843867pt;}
.y22{bottom:42.115867pt;}
.y2f{bottom:42.443867pt;}
.y2a{bottom:51.163867pt;}
.y21{bottom:51.715867pt;}
.y2e{bottom:52.043867pt;}
.y29{bottom:60.763867pt;}
.y20{bottom:61.315867pt;}
.y2d{bottom:61.643867pt;}
.y28{bottom:70.363867pt;}
.y1f{bottom:70.915867pt;}
.y2c{bottom:71.243867pt;}
.y27{bottom:79.963867pt;}
.y1e{bottom:80.515867pt;}
.y2b{bottom:80.843867pt;}
.y1d{bottom:99.715867pt;}
.y1a{bottom:324.397200pt;}
.y19{bottom:339.061200pt;}
.y18{bottom:353.725200pt;}
.y17{bottom:368.389200pt;}
.y16{bottom:397.453200pt;}
.y15{bottom:412.117200pt;}
.y14{bottom:441.181200pt;}
.y13{bottom:455.845200pt;}
.y12{bottom:470.509200pt;}
.y11{bottom:484.909200pt;}
.y10{bottom:499.573200pt;}
.yf{bottom:528.637200pt;}
.ye{bottom:543.301200pt;}
.yd{bottom:557.965200pt;}
.yc{bottom:587.029200pt;}
.yb{bottom:601.693200pt;}
.ya{bottom:616.357200pt;}
.y9{bottom:642.519733pt;}
.y2{bottom:857.199333pt;}
.y8{bottom:874.249333pt;}
.y7{bottom:887.582667pt;}
.y3{bottom:888.154400pt;}
.y6{bottom:912.916000pt;}
.y5{bottom:926.249333pt;}
.y4{bottom:953.987200pt;}
.y1{bottom:1039.008933pt;}
.hc{height:14.366326pt;}
.hd{height:14.525731pt;}
.h7{height:20.988253pt;}
.h8{height:21.788596pt;}
.hb{height:21.856248pt;}
.h9{height:23.611784pt;}
.h6{height:25.972963pt;}
.h5{height:41.976506pt;}
.h2{height:55.681968pt;}
.h3{height:62.964758pt;}
.ha{height:108.773333pt;}
.h4{height:128.110408pt;}
.h1{height:1098.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:673.660000pt;}
.w1{width:766.666667pt;}
.w0{width:793.701333pt;}
.xb{left:2.796400pt;}
.x0{left:27.333333pt;}
.x9{left:73.364000pt;}
.x3{left:83.149600pt;}
.x2{left:85.469867pt;}
.xc{left:149.108400pt;}
.xd{left:308.572400pt;}
.x12{left:310.596400pt;}
.x14{left:311.684400pt;}
.xe{left:315.268400pt;}
.x13{left:316.564400pt;}
.x10{left:321.660400pt;}
.x11{left:327.068400pt;}
.xf{left:332.740400pt;}
.xa{left:444.105600pt;}
.x7{left:489.522267pt;}
.x8{left:497.082267pt;}
.x6{left:501.805733pt;}
.x5{left:605.653733pt;}
.x4{left:620.157467pt;}
.x1{left:632.210000pt;}
}
